# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sun Feb 12 14:48:36 UTC 2017
pkgname = ffmpeg
pkgver = 1:3.2.4-1
pkgdesc = Complete solution to record, convert and stream audio and video
url = http://ffmpeg.org/
builddate = 1486910916
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 25156608
arch = aarch64
license = GPL3
provides = libavcodec.so=57-64
provides = libavdevice.so=57-64
provides = libavfilter.so=6-64
provides = libavformat.so=57-64
provides = libavresample.so=3-64
provides = libavutil.so=55-64
provides = libpostproc.so=54-64
provides = libswresample.so=2-64
provides = libswscale.so=4-64
depend = alsa-lib
depend = bzip2
depend = fontconfig
depend = fribidi
depend = glibc
depend = gmp
depend = gnutls
depend = gsm
depend = jack
depend = lame
depend = libavc1394
depend = libiec61883
depend = libmodplug
depend = libpulse
depend = libraw1394
depend = libsoxr
depend = libssh
depend = libtheora
depend = libva
depend = libvdpau
depend = libwebp
depend = libx11
depend = libxcb
depend = opencore-amr
depend = openjpeg2
depend = opus
depend = schroedinger
depend = sdl2
depend = speex
depend = v4l-utils
depend = xz
depend = zlib
depend = libass.so=5-64
depend = libbluray.so=1-64
depend = libfreetype.so=6-64
depend = libnetcdf.so=11-64
depend = libvidstab.so=1.1-64
depend = libvorbisenc.so=2-64
depend = libvorbis.so=0-64
depend = libvpx.so=4-64
depend = libx264.so=148-64
depend = libx265.so=102-64
depend = libxvidcore.so=4-64
optdepend = ladspa: LADSPA filters
makedepend = hardening-wrapper
makedepend = ladspa
makedepend = libvdpau
makedepend = yasm
